{
  "id": 3372005,
  "name": "William Eisenstadt, appellant, v. Interstate Packing Company, appellee",
  "name_abbreviation": "Eisenstadt v. Interstate Packing Co.",
  "decision_date": "1927-10-04",
  "docket_number": "Gen. No. 31,777",
  "first_page": "630",
  "last_page": "630",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 630"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 36,
    "char_count": 316,
    "ocr_confidence": 0.475,
    "sha256": "c3b6a1356146e6979f6481d722dc95dbdcd720693fedb9a02736f74787426a66",
    "simhash": "1:029bd9c4e0206e09",
    "word_count": 45
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "William Eisenstadt, appellant, v. Interstate Packing Company, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Gridley\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Gridley"
      }
    ],
    "attorneys": [
      "Philip Richard Davis, for appellant; William Friedman, of counsel. Edward J. McArdle, Jr., for appellee."
    ],
    "corrections": "",
    "head_matter": "William Eisenstadt, appellant, v. Interstate Packing Company, appellee.\nGen. No. 31,777.\nOpinion filed October 4, 1927.\nRehearing denied October 17, 1927.\nPhilip Richard Davis, for appellant; William Friedman, of counsel. Edward J. McArdle, Jr., for appellee."
  },
  "file_name": "0630-01",
  "first_page_order": 682,
  "last_page_order": 682
}
